# Dumping infoinfo

information here might need tiding up before adding to official documentation.

## Testing

Projector, will it work an small projecting distance? Mini projector Artlii. will it work under light conditions with good contrast?

1.8" tft screen for arduino. will it work? has touch screen?

## Optics / How we will see the UI of the smartglass
Also need to make an optics diagram. If we use something similar to the Prism Hologram then we need to think about how light will refelct from the LCD screen. (i think having a small LCD is better than projecting)
Also when thinking of optics we don't need to use a prism shape, we can think/customise a shape thats better suited to our purpose

### Seven segment Display

Links for code/examples are [here](http://forum.hobbycomponents.com/search.php?st=0&sk=t&sd=d&sr=posts&keywords=seven+segment) 
and [here](http://forum.hobbycomponents.com/viewtopic.php?f=75&t=1789&hilit=seven+segment+max7219&start=0)

